[CentOS] Changing php5 with php4 in CentOS 5

Kai Schaetzl maillists at conactive.com
Fri Oct 19 10:31:59 UTC 2007

Can Cizer wrote on Fri, 19 Oct 2007 10:01:53 +0300:

> I found some php4 rpms for Centos 5. If i change php-mysql-4 rpm with 
php-mysql-5 , can there be any problem?

Sorry, I can't answer this. If these have been built for CentOS5 they should 
work. You should uninstall the 5 package before you apply the 4 package and vice 
versa. Btw, I think I remember having heard about a PHP4 compatibility mode in
5 if I recall that right, you may want to look for more on this in the 
documentation on php.net.


Kai Schätzl, Berlin, Germany
Get your web at Conactive Internet Services: http://www.conactive.com

More information about the CentOS mailing list